kde

kde@lists.fedoraproject.org
  • 55 participants
  • 75 discussions
kprinter
by Neal Becker
11 years, 10 months
Error: Missing Dependency: PyKDE4 >= 4.2.90 is needed by package kdebase-workspace-python-applet-4.2.90-1.fc10.x86_64 (kde-unstable)
by Clive Messer
11 years, 10 months
Has Anybody Seen Bug Fixes for Anything?
by Eli Wapniarski
11 years, 10 months
Confusing error messages
by Anne Wilson
11 years, 10 months
Kbluetooth4 (or kdebluetooth4)
by Timothy Murphy
11 years, 10 months
a few pending F-11 updates => kde-redhat/testing
by Rex Dieter
11 years, 10 months
notifications stop working
by Neal Becker
11 years, 10 months
Does Fedora KDE care about upstream RFEs?
by Arthur Pemberton
11 years, 10 months
Is Bugzilla bugged?
by Claude Jones
11 years, 10 months
kde-4.2.90 (partial) to kde-redhat/unstable
by Rex Dieter
11 years, 10 months
Results per page: